@charset "utf-8";
body {
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #333333;
	background-repeat: repeat-x;
	background-color: #b8e3f0;
	background-image: url(../images/hbg.png);
}
#Header {
	height: auto;
	width: 980px;
	background-position: center top;
	margin-top: -8px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#main {
	background-color: #FFFFFF;
	width: 970px;
	border-radius: 25px;
	padding: 10px;
	height: 500px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#main .right {
	float: right;
	height: 350px;
	width: 270px;
	border-radius: 25px;
	border: 7px solid #d1caa9;
	background-image: url(../images/sitebar.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#main .left {
	float: left;
	width: 660px;
	height: 350px;
	border-radius: 25px;
	border: 7px solid #d1caa9;
}

#footer {
	height: auto;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	text-align: center;
	width:100%;
	margin-bottom: 20px;
	margin-top: 20px;
}
-----------------------------------------menu bar horizontal-------------------------------------------


ul.arrowunderline{
list-style-type:none;
margin:0;
padding:0;
text-align:center; /* enter "left", "right", or "center" to orient the menu accordingly */
font: bold 16px Georgia;
}

ul.arrowunderline li{
	display:inline;
	margin-right:25px; /* spacing between each menu item */
	font-size: 20px;
	font-family:"Monotype Corsiva";
}

ul.arrowunderline li a{
	position:relative;
	color:#FFFFFF;
	padding-bottom:8px; /*spacing between each menu item and arrow underline beneath it */
	text-decoration:none;
	padding-top:13px;
	padding-bottom:15px;
    padding-left:10px;
	padding-right:10px;
}

ul.arrowunderline li a:hover{
	background-color:#B8E3F0;
	padding-top:13px;
	padding-bottom:15px;
	border-top-left-radius:2em;
	border-top-right-radius:2em;
	padding-left:10px;
	padding-right:10px;
	color:#FFFFFF;
}

 ul.arrowunderline li .current 
 {
background-color:#B8E3F0;
border-top-left-radius:2em;
	border-top-right-radius:2em;
}
ul.arrowunderline li a:hover:after{ /* use CSS generated content to add arrow to the menu */
content:'';
width:0;
height:0;
position:absolute;
left:50%;
margin-left:-5px; /* value should match border-width below */
bottom: 0;
}


----------------------------------------- end menu bar horizontal-------------------------------------------

a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #d81c1c;
	text-decoration: underline;
}
#main .contact {
	margin-top: 380px;
	margin-left: 50px;
}
#main .right .sitebar {
	margin-top: 90px;
	margin-left: 5px;
	margin-right: 5px;
}
h1 {
	color: #ad5819;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
#main .right .sitebar ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #D1CAA9;
	text-decoration: none;
}
#main .right .sitebar a {
	font-size: 16px;
	font-weight: bold;
	color: #5B5B5B;
	text-decoration: none;
}
#main .right .sitebar a:hover {
	font-style: italic;
	color: #ad5819;
}
#main .right .sitebar a {
	font-size: 14px;
}
#main .right .sitebar li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding-bottom: 5px;
}
.manydiv {
	float: left;
	width: 220px;
	padding-right: 10px;
}
.menu {
	width: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(../images/hbg.png);
	background-repeat: repeat-x;
	
}
#main1 {
	background-color: #FFFFFF;
	width: 970px;
	border-radius: 25px;
	padding: 10px;
	height: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	border:2px solid #000000;
}
#main2 {
	background-color: #FFFFFF;
	width: 970px;
	border-radius: 25px;
	padding-left:10px;
	padding: 0px;
	height: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	
	}


#main2 .active {
	border-radius: 15px;
	border: 1px solid #d1caa9;
	padding-left:10px;
	padding-right:10px;
	height:auto;
}

/*GROW*/
.grow img {
  height: 300px;
  width: 300px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 800px;
  height:800px;
}

.growz img {
  height: 300px;
  width: 300px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.growz img:hover {
  width: 650px;
  height:600px;
}